# Generated by Django 4.2.2 on 2023-06-09 12:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='urlclass',
            name='check_interval',
        ),
    ]
